@import 'https://fonts.googleapis.com/css?family=Raleway:700,regular,italic,700italic';
#imHeader_imCell_3 { display: block; position: relative; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_03_tab0 div { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading1 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading2 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading3 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading4 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading5 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 .imHeading6 { line-height: 20px; }
#imHeader_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_03_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_03_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_03_tab0 .imTALeft { text-align: left; }
#imHeader_imTextObject_03_tab0 .imTARight { text-align: right; }
#imHeader_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imHeader_imTextObject_03_tab0 .fs8lh1-5 { vertical-align: baseline; font-size: 8pt; line-height: 16px; }
#imHeader_imTextObject_03_tab0 .cf1 { color: rgb(255, 255, 255); }
#imHeader_imTextObject_03 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imHeader_imTextObject_03 .text-container {height: 20px; }
#imHeader_imCell_4 { display: block; position: relative; }
#imHeader_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_04_tab0 div { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading1 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading2 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading3 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading4 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading5 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 .imHeading6 { line-height: 20px; }
#imHeader_imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_04_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_04_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_04_tab0 .imTALeft { text-align: left; }
#imHeader_imTextObject_04_tab0 .imTARight { text-align: right; }
#imHeader_imTextObject_04_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imHeader_imTextObject_04 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imHeader_imTextObject_04 .text-container {height: 20px; }
#imHeader_imCell_5 { display: block; position: relative; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 20px; }
#imHeader_imTextObject_05_tab0 div { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading1 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading2 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading3 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading4 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading5 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 .imHeading6 { line-height: 20px; }
#imHeader_imTextObject_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_05_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_05_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imHeader_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_05_tab0 .imTALeft { text-align: left; }
#imHeader_imTextObject_05_tab0 .imTARight { text-align: right; }
#imHeader_imTextObject_05_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_05_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_05_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imHeader_imTextObject_05_tab0 .fs8lh1-5 { vertical-align: baseline; font-size: 8pt; line-height: 16px; }
#imHeader_imTextObject_05_tab0 .cf1 { color: rgb(255, 255, 255); }
#imHeader_imTextObject_05 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imHeader_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imHeader_imTextObject_05 .text-container {height: 20px; }
#imHeader_imCell_6 { display: block; position: relative; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_07 { width: 100%; vertical-align: top; }
#imHeader_imCell_8 { display: block; position: relative; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_08 { width: 100%; vertical-align: top; }
#imHeader_imCell_9 { display: block; position: relative; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_09 { width: 100%; vertical-align: top; }
#imHeader_imCell_14 { display: block; position: relative; }
#imHeader_imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_14 {overflow: hidden; text-align: center; margin: 0; }
#imHeader_imObjectTitle_14_text {font: normal normal normal 20pt 'Verdana';  padding: 0px 0px 0px 0px;background-color: rgba(191, 207, 255, 1); position: relative; display: inline-block; }
#imHeader_imObjectTitle_14_text,
#imHeader_imObjectTitle_14_text a { color: rgba(0, 32, 128, 1); word-wrap: break-word; max-width: 100%;}
#imHeader_imObjectTitle_14_text a{ text-decoration: none; }
#imHeader_imCell_15 { display: block; position: relative; }
#imHeader_imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_15 {overflow: hidden; text-align: center; margin: 0; }
#imHeader_imObjectTitle_15_text {font: normal normal normal 18pt 'Raleway';  padding: 2px 2px 2px 2px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_15_text,
#imHeader_imObjectTitle_15_text a { color: rgba(255, 0, 0, 1); word-wrap: break-word; max-width: 100%;}
#imHeader_imObjectTitle_15_text a{ text-decoration: none; }
#imFooter_imCell_3 { display: block; position: relative; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_03_tab0 div { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading1 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading2 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading3 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading4 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading5 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 .imHeading6 { line-height: 20px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_03_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_03 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imFooter_imCell_4 { display: block; position: relative; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_04_tab0 div { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading1 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading2 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading3 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading4 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading5 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 .imHeading6 { line-height: 20px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_04_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_04_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_04_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_04 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imFooter_imTextObject_04 .text-container {height: 40px; }
#imFooter_imCell_5 { display: block; position: relative; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 20px; }
#imFooter_imTextObject_05_tab0 div { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading1 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading2 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading3 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading4 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading5 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 .imHeading6 { line-height: 20px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_05_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_05_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_05_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_05_tab0 .cf1 { color: rgb(253, 222, 72); }
#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imFooter_imTextObject_05 .text-container {height: 20px; }
#imFooter_imCell_7 { display: block; position: relative; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imFooter_imObjectSearch_07_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Verdana; color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
input#imFooter_imObjectSearch_07_field[type=text]::placeholder { color: rgba(0, 0, 0, 0.7);}
#imFooter_imObjectSearch_07_button { box-sizing: border-box; font: normal normal normal 8pt Verdana; line-height: 13px; height: 21px; color: rgba(0, 0, 0, 1); background-color: rgba(211, 211, 211, 1); padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imCell_4 { display: block; position: relative; }
.imContentDataContainer { width: 1140px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imCell_4 { width: 1134px; min-height: 6px; }

#imHeader_imTextObject_03_wrapper { position: absolute; top: 202px; left: 667px; width: 190px; height: 51px; z-index: 1002; overflow-y: hidden; }
#imHeader_imCell_3 { width: 190px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 190px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imTextObject_04_wrapper { position: absolute; top: 202px; left: 502px; width: 150px; height: 100px; z-index: 1003; overflow-y: hidden; }
#imHeader_imCell_4 { width: 150px; min-height: 20px; }
#imHeader_imTextObject_05_wrapper { position: absolute; top: 200px; left: 870px; width: 160px; height: 27px; z-index: 1004; overflow-y: hidden; }
#imHeader_imCell_5 { width: 160px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 160px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imObjectImage_06_wrapper { position: absolute; top: 104px; left: 548px; width: 58px; height: 58px; z-index: 1005; overflow-y: hidden; }
#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_6 { width: 58px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_6 { width: 58px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imHeader_imObjectImage_07_wrapper { position: absolute; top: 103px; left: 731px; width: 58px; height: 58px; z-index: 1006; overflow-y: hidden; }
#imHeader_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_7 { width: 58px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 58px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectImage_08_wrapper { position: absolute; top: 103px; left: 925px; width: 58px; height: 58px; z-index: 1007; overflow-y: hidden; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_8 { width: 58px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 58px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectImage_09_wrapper { position: absolute; top: 167px; left: 505px; width: 520px; height: 31px; z-index: 1008; overflow-y: hidden; }
#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -210% 0);clip-path: inset(0 0 -210% 0);}#imHeader_imCell_9 { width: 520px; min-height: 10px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 520px; min-height: 10px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_14_wrapper { display: none; }
#imHeader_imCell_14 { width: 314px; min-height: 132px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_14 { width: 314px; min-height: 132px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_14 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_14_text { top: 0px;  }
#imHeader_imObjectTitle_14 { min-height: 132px; }
#imHeader_imObjectTitle_15_wrapper { position: absolute; top: 20px; left: 380px; width: 370px; height: 60px; z-index: 1010;  }
#imHeader_imCell_15 { width: 370px; min-height: 58px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_15 { width: 370px; min-height: 58px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_15 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_15{ text-shadow: 0px 0px 2px rgba(64, 136, 217, 1)}#imHeader_imObjectTitle_15_text { top: 0px;  }
#imHeader_imObjectTitle_15 { min-height: 58px; }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 11px; left: 722px; width: 247px; height: 76px; z-index: 1002; overflow-y: hidden; }
#imFooter_imCell_3 { width: 247px; min-height: 0px; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 11px; left: 365px; width: 247px; height: 76px; z-index: 1003; overflow-y: hidden; }
#imFooter_imCell_4 { width: 247px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_4 { width: 247px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imTextObject_05_wrapper { position: absolute; top: 11px; left: 20px; width: 240px; height: 19px; z-index: 1004; overflow-y: hidden; }
#imFooter_imCell_5 { width: 240px; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 240px; min-height: 20px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_07_wrapper { position: absolute; top: 30px; left: 30px; width: 200px; height: 22px; z-index: 1005; overflow-y: hidden; }
#imFooter_imCell_7 { width: 200px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 200px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectSearch_07_button { width: 54px; }
input#imFooter_imObjectSearch_07_field[type=text] { width: 143px; margin-right: 3px; }

